JobSub - Bug #6821
Feature # 6019 (Closed): get dagnabbit.py working behind jobsub server

client command/api to create and submit DAG through dagNabbit.py
08/18/2014 02:10 PM - Dennis Box

Status: Closed Start date: 08/18/2014
Priority: Normal Due date:

Assignee: Dennis Box % Done: 100%
Category: Estimated time: 0.00 hour
Target version: v1.0 Spent time: 0.00 hour
First Occurred: Stakeholders:

Occurs In:

Description

History

#1 - 08/19/2014 04:20 PM - Dennis Box

- Assignee set to Dennis Box

#2 - 09/02/2014 12:57 PM - Dennis Box
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 09/10/2014 10:23 PM - Parag Mhashilkar

- Status changed from Resolved to Closed
